<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:b="http://bootsfaces.net/ui" 
	xmlns:p="http://primefaces.org/ui">

<ui:composition template="master2.xhtml">
	<ui:define name="title">Trouver un depanneur | Al-Geek</ui:define>
	<ui:define name="CSS">
		<link type="text/css" rel="stylesheet" href="CSS/depannage.css" />
	</ui:define>

	<ui:define name="content">
		<h:form>
			<div class="bigPanelColumn">
				<h2>Trouver un dépanneur</h2>
				<div class="localisation">
				<label class="ville">Tapez votre ville </label>
				<h:inputText class="inputville" value="#{depannageBean.ville}"></h:inputText>
				<br/>
				<b:commandButton class="btnsearch" value="Rechercher"
					action="#{depannageBean.findDepanneursByVille}" look="warning"
					 />
				</div>
			</div>
		</h:form>
	</ui:define>
</ui:composition>
</html>
